<rdmtree><version>1.02</version>
<node>
  <name>.</name>
  <permanent/><add/><get/><replace/>
  <acl>Replace=*&amp;Add=*&amp;Delete=*&amp;Get=*&amp;Exec=*</acl>
  <node>
    <name>Ext</name>
    <get/>
    <leaf>
      <name>LastSessionID</name>
      <value>5B</value>
    </leaf>
    <leaf>
      <name>MinServerAuth</name>
      <get/>
      <format>chr</format>
      <value>BASIC</value>
    </leaf>
    <node>
      <name>FuncControl</name>
      <node>
        <name>Print</name>
        <leaf>
          <name>PrintToFile</name>
          <get/>
          <value>0</value>
        </leaf>
        <leaf>
          <name>DLRecvPkg</name>
          <get/>
          <value>0</value>
        </leaf>
        <leaf>
          <name>DLSendPkg</name>
          <get/>
          <value>0</value>
        </leaf>
        <leaf>
          <name>DMRecvPkg</name>
          <get/>
          <value>0</value>
        </leaf>
        <leaf>
          <name>DMSendPkg</name>
          <get/>
          <value>0</value>
        </leaf>
      </node>
      <leaf>
        <name>Subsequent</name>
        <get/>
        <value>1</value>
      </leaf>
    </node>
  </node>
  <node>
    <name>FWPkg1</name>
    <get/>
    <acl>Add=*&amp;Delete=*&amp;Exec=*&amp;Get=*&amp;Replace=*</acl>
    <leaf>
      <name>State</name>
      <get/><replace/>
      <format>int</format>
      <value>20</value>
    </leaf>
    <node>
      <name>DownloadAndUpdate</name>
      <exec/><get/>
      <leaf>
        <name>PkgURL</name>
        <get/><replace/>
        <type>text/plain</type>
        <format>chr</format>
        <value>http://vdmsdm.softbank.ne.jp/webdav/dd/omatest.dd</value>
      </leaf>
    </node>
    <node>
      <name>Update</name>
      <exec/><get/><replace/>
      <leaf>
        <name>PkgData</name>
        <get/><replace/>
        <format>bin</format>
      </leaf>
    </node>
    <node>
      <name>Download</name>
      <exec/><get/>
      <leaf>
        <name>PkgURL</name>
        <get/><replace/>
        <format>chr</format>
        <value>http://update-package-location</value>
      </leaf>
    </node>
    <leaf>
      <name>PkgVersion</name>
      <get/><replace/>
      <format>chr</format>
      <value>8</value>
    </leaf>
    <leaf>
      <name>PkgName</name>
      <get/><replace/>
      <format>chr</format>
      <value>1.1 to 1.8</value>
    </leaf>
    <node>
      <name>Ext</name>
      <get/>
      <leaf>
        <name>Lock</name>
        <exec/><get/><replace/>
        <format>chr</format>
      </leaf>
      <leaf>
        <name>Unlock</name>
        <exec/><get/><replace/>
        <format>chr</format>
      </leaf>
    </node>
  </node>
  <node>
    <name>DMAcc</name>
    <permanent/><get/>
    <node>
      <name>SampleAcc</name>
      <add/><delete/><get/><replace/>
      <node>
        <name>AppAddr</name>
        <add/><delete/><get/><replace/>
        <node>
          <name>Addr</name>
          <add/><delete/><get/><replace/>
          <leaf>
            <name>Addr</name>
            <delete/><get/><replace/>
          </leaf>
          <leaf>
            <name>AddrType</name>
            <delete/><get/><replace/>
            <value>URI</value>
          </leaf>
        </node>
        <node>
          <name>Port</name>
          <add/><delete/><get/><replace/>
          <node>
            <name>Port</name>
            <add/><delete/><get/><replace/>
            <leaf>
              <name>PortNbr</name>
              <delete/><get/><replace/>
              <format>chr</format>
            </leaf>
          </node>
        </node>
      </node>
      <node>
        <name>AppAuth</name>
        <add/><delete/><get/><replace/>
        <node>
          <name>APPSRV</name>
          <add/><delete/><get/><replace/>
          <leaf>
            <name>AAuthData</name>
            <delete/><replace/>
            <format>bin</format>
            <value>aGFtc3RlcmZlc3RpdmFscw==</value>
          </leaf>
          <leaf>
            <name>AAuthSecret</name>
            <delete/><replace/>
            <value>hamsterfestivals</value>
          </leaf>
          <leaf>
            <name>AAuthType</name>
            <delete/><get/><replace/>
            <value>BASIC</value>
          </leaf>
          <leaf>
            <name>AAuthName</name>
            <delete/><get/><replace/>
            <value>jp.softbank.dm</value>
          </leaf>
          <leaf>
            <name>AAuthLevel</name>
            <delete/><get/><replace/>
            <value>SRVCRED</value>
          </leaf>
        </node>
        <node>
          <name>CLIENT</name>
          <add/><delete/><get/><replace/>
          <leaf>
            <name>AAuthData</name>
            <delete/><replace/>
            <format>bin</format>
            <value>aGFtc3RlcmZlc3RpdmFscw==</value>
          </leaf>
          <leaf>
            <name>AAuthSecret</name>
            <delete/><replace/>
            <value>hamsterfestivals</value>
          </leaf>
          <leaf>
            <name>AAuthType</name>
            <delete/><get/><replace/>
            <value>BASIC</value>
          </leaf>
          <leaf>
            <name>AAuthName</name>
            <delete/><get/><replace/>
            <value>softbank</value>
          </leaf>
          <leaf>
            <name>AAuthLevel</name>
            <delete/><get/><replace/>
            <value>CLCRED</value>
          </leaf>
        </node>
      </node>
      <leaf>
        <name>Name</name>
        <delete/><get/><replace/>
        <value>softbank</value>
      </leaf>
      <leaf>
        <name>ServerID</name>
        <delete/><get/><replace/>
        <value>jp.softbank.dm</value>
      </leaf>
      <leaf>
        <name>AppID</name>
        <get/>
        <value>w7</value>
      </leaf>
    </node>
  </node>
  <node>
    <name>DevDetail</name>
    <get/>
    <acl>Add=*&amp;Delete=*&amp;Exec=*&amp;Get=*&amp;Replace=*</acl>
    <node>
      <name>URI</name>
      <get/>
      <leaf>
        <name>MaxSegLen</name>
        <get/>
        <format>chr</format>
        <value>31</value>
      </leaf>
      <leaf>
        <name>MaxTotLen</name>
        <get/>
        <format>chr</format>
        <value>255</value>
      </leaf>
      <leaf>
        <name>MaxDepth</name>
        <get/>
        <format>chr</format>
        <value>16</value>
      </leaf>
    </node>
    <leaf>
      <name>SwV</name>
      <get/>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>OEM</name>
      <get/>
      <format>chr</format>
      <value>ZTE</value>
    </leaf>
    <leaf>
      <name>LrgObj</name>
      <get/>
      <format>chr</format>
      <value>false</value>
    </leaf>
    <leaf>
      <name>HwV</name>
      <get/>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>FwV</name>
      <get/>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>DevTyp</name>
      <get/>
      <format>chr</format>
      <value>phone</value>
    </leaf>
  </node>
  <node>
    <name>DevInfo</name>
    <get/>
    <node>
      <name>Ext</name>
      <get/>
      <leaf>
        <name>LockInfo</name>
        <get/><replace/>
        <format>chr</format>
      </leaf>
    </node>
    <leaf>
      <name>Mod</name>
      <get/>
      <format>chr</format>
      <value>302ZT</value>
    </leaf>
    <leaf>
      <name>Man</name>
      <get/>
      <format>chr</format>
      <value>ZTE</value>
    </leaf>
    <leaf>
      <name>Lang</name>
      <get/>
      <format>chr</format>
    </leaf>
    <leaf>
      <name>DmV</name>
      <get/>
      <format>chr</format>
      <value>1.2</value>
    </leaf>
    <leaf>
      <name>DevId</name>
      <get/>
      <format>chr</format>
    </leaf>
  </node>
</node>
</rdmtree>
